Bug 477650 - satellite webui should display right release version instead of spacewalk's 0.4
satellite webui should display right release version instead of spacewalk's 0.4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Devan Goodwin
Jeff Browning
:
Depends On:
Blocks: 463876
  Show dependency treegraph
 
Reported: 2008-12-22 12:51 EST by Pradeep Kilambi
Modified: 2009-09-10 14:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:53:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
satellite Version footer (138.02 KB, image/jpeg)
2008-12-22 12:51 EST, Pradeep Kilambi
no flags Details

  None (edit)
Description Pradeep Kilambi 2008-12-22 12:51:46 EST
Created attachment 327675 [details]
satellite Version footer

The satellite version in the web ui footer displays wrong version as (RHN Satellite 0.4) instead of 5.3. 

see attachment
Comment 1 Devan Goodwin 2009-01-15 15:22:54 EST
Suspect this was a bad patching when the package was built from svn. We're now building from git and in test builds the problem appears to be gone, footer now shows 5.3.0.

Moving to modified and will on_qa once the next QA ISO is ready.
Comment 2 Jeff Browning 2009-02-18 16:28:51 EST
Verified as fixed in 530
Comment 3 Preethi Thomas 2009-08-07 07:28:39 EDT
Release Pending
test1182.test.redhat.com
Comment 4 Brandon Perkins 2009-09-10 14:53:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.